import DataWrap from '@/components/data/DataWrap'
import { Button } from 'antd'

export default function DataProcess() {
  return (
    <DataWrap
      title="数据预处理：过小值处理"
      buttons={
        <>
          <Button type="primary">处理过小值</Button>
        </>
      }></DataWrap>
  )
}
